Remove credentials and disable destination (HIGOD)
Look up the Dark Pawns admin API request and response contract. Sign in with a level 40 character and use the authenticated admin console session.
DELETE
/admin/notifications/{provider}/credentials
const url = 'https://example.com/admin/notifications/pushover/credentials';const options = { method: 'DELETE', headers: {'Content-Type': 'application/json'}, body: '{"revision":1}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://example.com/admin/notifications/pushover/credentials \ --header 'Content-Type: application/json' \ --data '{ "revision": 1 }'Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”provider
required
string
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
revision
required
integer format: int64
Example generated
{ "revision": 1}Responses
Section titled “Responses”OK
Media typeapplication/json
object
config
required
object
discord
required
object
enabled
required
boolean
events
required
Array<string> | null
gossip
required
boolean
gossip_notice
required
boolean
heartbeat
required
boolean
pushover
required
object
enabled
required
boolean
events
required
Array<string> | null
revision
required
integer format: int64
status
required
object
key
additional properties
object
dropped
required
integer format: int64
last_error
required
string
last_failure
required
string | null format: date-time
last_success
required
string | null format: date-time
queued
required
integer format: int64
ready
required
boolean
source
required
string
Example generated
{ "config": { "discord": { "enabled": true, "events": [ "example" ] }, "gossip": true, "gossip_notice": true, "heartbeat": true, "pushover": { "enabled": true, "events": [ "example" ] }, "revision": 1 }, "status": { "additionalProperty": { "dropped": 1, "last_error": "example", "last_failure": "2026-04-15T12:00:00Z", "last_success": "2026-04-15T12:00:00Z", "queued": 1, "ready": true, "source": "example" } }}default
Section titled “default”Error
Media typeapplication/problem+json
object
detail
A human-readable explanation specific to this occurrence of the problem.
string
errors
Optional list of individual error details
Array<object> | null
object
location
Where the error occurred, e.g. ‘body.items[3].tags’ or ‘path.thing-id’
string
message
Error message text
string
value
The value at the given location
instance
A URI reference that identifies the specific occurrence of the problem.
string format: uri
status
HTTP status code
integer format: int64
title
A short, human-readable summary of the problem type. This value should not change between occurrences of the error.
string
type
A URI reference to human-readable documentation for the error.
string format: uri
Example
{ "detail": "Property foo is required but is missing.", "instance": "https://example.com/error-log/abc123", "status": 400, "title": "Bad Request", "type": "about:blank"}